.footer {
    background: #f5f5f5;
    padding: 50px 0px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #222;
    border-top: 2px solid #000000;
  }
  
  .footer-container {
    max-width: 1400px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
  }

  

  span.footer-titulo {
    font-size: 16px;
    font-weight: 600;
    border-bottom: 2px solid #000000;
    display: inline-block;
    padding-bottom: 4px;
    margin-bottom: 10px;
}
  
  .footer-col ul {
    list-style: none;
    padding: 0;
  }
  
  .footer-col ul li {
    margin-bottom: 6px;
  }
  
  .footer-col a {
    color: #000000;
    text-decoration: none;
  }
  
  .footer-col a:hover {
    text-decoration: underline;
  }

  .footer-links-section a{
    color:#fff;
    text-decoration:none;
  }
  .footer-links-section a:hover{
    text-decoration:underline;
  }
  .footer-links-section ul{
    list-style:none;
    padding:0;
    margin:0;
  }

  h4.footer-links-titulos {
font-size: 17px;
font-weight: 600;
margin-bottom: 9px;
}

.footer-links-section a:hover{
  text-decoration:underline;
}
.footer-links-section ul{
  list-style:none;
  padding:0;
  margin:0;
}

h4.footer-links-titulos {
font-size: 17px;
font-weight: 600;
margin-bottom: 9px;
}


.footer-links-section{
  background:#000;
  color:#fff;
  padding:40px 20px;
}

.footer-container{
  max-width:1400px;
  margin:auto;
  display:grid;
  grid-template-columns:repeat(4,1fr);
  gap:40px;
}

.footer-links-section a {
    color: #fff;
    text-decoration: none;
    padding: 10px 0px;
}

.footer-links-section a:hover{
  text-decoration:underline;
}

.footer-links-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.footer-links-titulos{
  font-size:17px;
  font-weight:600;
  margin-bottom:9px;
}

/* responsive */

@media (max-width:900px){
  .footer-container{
    grid-template-columns:repeat(2,1fr);
  }
}

@media (max-width:500px){
  .footer-container{
    grid-template-columns:1fr;
  }
}

